prefix=/usr/pkg
includedir=${prefix}/libexec/xen/include
libdir=${prefix}/libexec/xen/lib

Name: libfdt
Description: Flat Device Tree manipulation
Version: 1.6.0
Libs: -L${libdir} -lfdt
Cflags: -I${includedir}
